body{
    background-color: #f7f7f7;
    color: #525252;
    font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.3em;
    width:100%;
    overflow-x: hidden;
}
body a{
    color:#660032;
    text-decoration:none;
}
body a:hover{
    color:#525252;
    text-decoration:underline;
}
h1, h2, h3, h4, h5, h6{margin-top:0px; color:#525252;}
h1{font-size: 2em;}
h2{font-size: 1.8em;}
h3{font-size: 1.6em;}
h4{font-size: 1.4em;}
h5{font-size: 1.2em;}
h6{font-size: 1em;}

section{margin-bottom:10px;}

p{margin-bottom:5px;}
body p{color:#525252;}
header .banner{
    margin:0 0 5px 0;
}

.page-header{
    height: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    width: 100%;
    z-index:22222;
    background-color: #ffffff;
    /*border-bottom: 1px solid #E2E3E4;*/
}
main{
    padding:15px 10px;
    z-index:1;
}
main.row{
    display: block;

    background-color: #ffffff;
    margin-top: 5px;
}
.row { width: 1200px; min-width: 0;}
.row .row{
    margin: 0;
}
.slide-row{width:100%;}
.slide-row .columns, footer .columns{padding:0;}
footer.full-row{width:100%; margin:10px 0 0;}
footer .row{padding:5px 10px;}
footer section{margin:0;}



.lang-sear{line-height: 26px; margin:0 auto 5px;}

.submit .form_row .form_button_submit, input.form_button_submit, input.form_button_reset {
    color: white;
    background-color: #660032;
    padding: 5px 10px;
    font-weight: bold;
}

.siv-image-img{
    border: 1px solid #e3e3e3;
    margin-bottom: 10px;
}
.siv-image .text-button{
    border: none;
    color: #ffffff;
    font-weight: bold;
    padding: 8px;
}
.siv-image .text-button:hover{
    color: #ffffff;
}
.siv-image a:hover{
    color: #ffffff;
    text-decoration: none;
}

/* Tooltips ---------------------- */
.has-tip { border-bottom: 0; font-weight: bold; color: #ffffff; }
a .has-tip{cursor: pointer;}
.has-tip:hover, .has-tip:focus { border-bottom: 0; color: #008FD9; }
.tooltip { background: #008FD9; background: rgba(0, 123, 217, 0.85); color: white; font-weight: bold; font-size: 1em; padding: 6px 8px;}
.tooltip > .nub { border: solid 5px; border-color: transparent transparent black transparent; border-color: transparent transparent rgba(0, 123, 217, 0.85) transparent;}
.tooltip.tip-override > .nub { border-color: transparent transparent #008FD9 transparent !important; border-color: transparent transparent rgba(0, 123, 217, 0.85) transparent !important;}
.tooltip.tip-top > .nub, .tooltip.tip-centered-top > .nub { border-color: #008FD9 transparent transparent transparent; border-color: rgba(0, 123, 217, 0.85) transparent transparent transparent;}
.tooltip.tip-left > .nub { border-color: transparent transparent transparent #008FD9; border-color: transparent transparent transparent rgba(0, 123, 217, 0.85);}
.tooltip.tip-right > .nub { border-color: transparent #008FD9 transparent transparent; border-color: transparent rgba(0, 123, 217, 0.85) transparent transparent;}
.men-nav,
.sectionmenu .moduletable .moduletitle,
.sectionmenu .pagepreview_title.menu,
.ui-datepicker table.ui-datepicker-calendar,
.siv-image .text-button{
    background-color: #235783;
    /*background: rgba(0,55,70,1);*/
    background: -moz-linear-gradient(left, #660032 0%, #8f5b71 50%, #660032 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, #660032), color-stop(50%, #8f5b71), color-stop(100%, #660032));
    background: -webkit-linear-gradient(left, #660032 0%, #8f5b71 50%, #660032 100%);
    background: -o-linear-gradient(left, #660032 0%, #8f5b71 50%, #660032 100%);
    background: -ms-linear-gradient(left, #660032 0%, #8f5b71 50%, #660032 100%);
    background: linear-gradient(to right, #660032 0%, #8f5b71 50%, #660032 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#660032', endColorstr='#660032', GradientType=1 );
    margin-top:0px;
}
.ui-datepicker table.ui-datepicker-calendar thead{
    background: transparent;
}
.ui-datepicker table.ui-datepicker-calendar tbody{
    background: #ffffff;
}
ul.nav-up {
    font-size: 1em;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height:normal;
    color: #153567;
    display:inline-block;
    float:left;
    left: 0;
}

ul.nav-up ul{
    margin:0;
    top:35px;
    text-transform: none;
    min-width: 150px;
}

ul.nav-up li {
    box-sizing: border-box;
    padding: 0px;
    text-align: left;
    vertical-align:middle;
    float:left;
}
ul.nav-up li a {
    color: #ffffff;
    font-size: 1em;
    text-align: left;
    padding: 10px;
    height: 37px;
    line-height: 37px;
    text-decoration:none;
    font-style: normal;
}

ul.nav-up > li > a:hover{
    text-decoration:none;
    color: #ffffff;
}
ul.nav-up li.attuale {
    background-color: #ffffff;
}
ul.nav-up li.attuale > a,
ul.nav-up li.attuale > a:hover{
    color: #660032;
}
ul.nav-up li{
    border-right: 0px;
}
ul.nav-up li:last-child {
    border-right: 0px;
}
ul.nav-up li ul li{
    border-right: 0px;
    padding: 0px;
    margin:0;
    font-weight: normal;
}
ul.nav-up li ul li a{
    height:auto;
    font-size: 13px;
    color: #660032;
    line-height:normal;
    padding: 10px;
    margin: 0;
}
ul.nav-up li ul li a:hover{
    color:#525252;
}
.breadcrumb{
    font-size:0.8em;
    padding:0px;
    color:#153567;
    margin:0 0 10px 0;
}
.breadcrumb a{
    color:#660032;
    font-weight:bold;
    text-decoration:none;
    font-style: normal;
}
.languagesnav{margin:0; float:none; padding: 0;width: 100%;text-align:right;}
.languagesnav a{color:#153567; float:none; margin:0 5px 0 0;text-decoration:none;font-style: normal;}
.languagesnav .current-language{ color:#153567; font-weight:bold;}
.languagesnav a:hover{text-decoration:underline;}
footer.row, footer .row p{font-size:0.8em; margin:0;}
footer a{font-style:normal;}
.textimage .boximg img{margin: 0 20px 0 0;}
.textimage div.right img{margin: 0 0 0 20px;}
.textimage header h1.title{margin-bottom: 7px; font-size: 2em;}
.textimage header p.meta{color:#008FD9; font-size:0.82em;}
.textimage .boximg p small{display:block; text-align:right; margin:0 20px 0 0;}
.text p{text-align: justify;}
.text p a{color: #1a0bad;}
.text p a:visited{color: #609}
.l-footer .text p a{color: #1a0bad;}
.text li{margin-left: 20px;}
.text .infobox{
    background-color: #efefef;
    border: 1px solid #e3e3e3;
    padding: 5px;
    margin-bottom: 20px;
}
.tools a.pdf {display: inline;}

/*readmore*/
.textimage a.readmore-button{
    text-align: center;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #660032;
    border-top: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    padding: 3px 0;
}

/*paginator*/
.textimage .tp-page, .textimage  .tp-control-arrow-left, .textimage  .tp-control-arrow-right {
    background: #235783;
}
.textimage .tp-page.active {
    background: #008FD9;
    color: #FFFFFF;
}
.cq-carousel-banner-item h3, .cq-carousel-banner-item p {display: inline}
div.carousel .cq-carousel-banner-switch{margin: 0 0 30px 0;}
div.carousel .cq-carousel-banner-switches-tl, div.carousel .cq-carousel-banner-switches-tl,
div.carousel .cq-carousel-banner-switches-tc, div.carousel .cq-carousel-banner-switches-tc,
div.carousel .cq-carousel-banner-switches-tr, div.carousel .cq-carousel-banner-switches-tr{border:0px;}
.cq-carousel-banner-item p a{color:#660032;}
section.three .list{background-color: transparent; padding: 10px;border-bottom: 1px solid #e3e3e3; margin-bottom:10px;}
section.three .list-item-preview-sezione img{display: none;}
section.three .list-item-preview-sezione h2.title{font-size:1.3em;}
section.three .list div article:last-child .list-item-preview-sezione{border-bottom: 0px; margin: 0;}

.list .list-item-preview-sezione{border-bottom: 0; margin: 0 0 10px; padding: 0;}
.list h2.title_princ{font-size:1.8em; margin: 0 0 15px 0;}
.list .teaser-time-container{border-bottom:1px solid; padding:5px 0;}
.list span.teaser-title{display:block; float:none; width:100%;}
.list article h2{font-size:1.4em;margin-bottom: 8px;}
article div.corpo-text, article div.list-item-preview-sezione div, article div.content div{text-align:justify;}
ul.default, ul.rassegna{list-style: none;}
ul.default li, ul.rassegna li{line-height:normal; margin:0 0 12px 0;}
ul.rassegna li a span{font-size: 0.9em; font-weight: bold;}
ul.rassegna li small{font-size: 0.8em; color: #525252;}
.list-item-preview-sezione img{max-width:30%;}
a.button-more {color: #660032;}
.list .pagination a{color: #660032;}
.list-item-preview-sezione img{margin: 0 20px 2px 0;}
.list .list-item-preview-sezione {
    border-bottom: 0;
    margin: 0 0 10px;
    padding: 0 10px 20px 0px;
}

#search_form_container{
    float:right;
    margin-top:0px;
}
#search_form_container .search{
    float:left;
}
.siv-searchform form{
    display: table;
    border-collapse: collapse;
    margin:0;
    border: 1px solid #aaaaaa;
    height:25px;
    line-height:normal;
}

span.link-ricerca{display:none;}

#search_form_container form input{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 0;
    box-shadow: none;
    box-sizing: border-box;
    color: #525252;
    font-size: 12px;
    font-weight: 300;
    height: 25px;
    line-height: normal;
    margin: 0;
    text-transform: none;
    transition: all 0.2s linear 0s;
}
#search_form_container form input[name=q]{
    display: table-cell;
    width: 88%;
    padding: 0 5px;
    border:0px;
}
#search_form_container form input[type=submit]{
    border: 0px;
    display: table-cell;
    height: 25px;
    width: 12%;
    padding:0px;
    cursor:pointer;
    border: 0px;
    background-image: url(images/search.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position:right center;
    color:transparent;
    filter:alpha(opacity=00);
}

/* search result*/
.siv-searchform-container form input[name=q]{
    width: 70%;
}
.search-up {
    display: inline;
    float: right;
    margin: 0;
    width: 20%;
}
div.pag-risultati-ricerca {
    display: inline;
    float: left;
    margin: 0 1% 0 0;
    width: 77%;
    padding: 10px 0;
    border-bottom: 1px solid #e3e3e3;
}

.pag-risultati-ricerca.pag-risultati-paginazione{
    text-align: center;
}

a.titolo-risultato{
    font-size: 1.2em;
    font-weight: bold;
}
span.link-ricerca{
    display: none;
}
a.pag-simili{
    color: #660032;
}

.rootTreeDiv.siv-sectionmenu h2.pagepreview_title {
    padding: 8px;
    background-color: #731c46;
    margin-bottom: 0;
    color: #fff!important;
    letter-spacing: 1px;
}

.rootTreeDiv.siv-sectionmenu h2.pagepreview_title a {

    color: #fff!important;

}

.rootTreeDiv.siv-sectionmenu li.secmenu-item-li {
    /* color: #153567; */
    font-size: 13px;
    letter-spacing: 1px;
    border-top: 1px solid #e3e3e3;
    display: block;
    padding: 4px 0 4px 10px;
    position: relative;
}

.siv-sectionmenu li.secmenu-item-li:hover{
    background-color: #731c46;
    color: #fff;
}

.siv-sectionmenu li.secmenu-item-li:hover a{
    color: #fff!important;
    text-decoration: none!important;
}

.siv-sectionmenu ul.treeview {
    border: 1px solid #e3e3e3;
    border-top: 0;
}
.rootTreeDiv.siv-sectionmenu li.secmenu-item-li:hover {
    background-color: #008FD9;
    color: white;
    text-decoration: none;
}



.newsticker{margin:10px 0 5px;}
.wk-slideshow-revista-articles > div .next, .wk-slideshow-revista-articles > div .prev{top:-30px;}
.wk-slideshow-revista-articles .nav{top:-35px;}
#flickrModule ul li p{
    color:#525252;
}

#flickrModule .jcarousel-prev-horizontal{
    background-position:-653px -33px;
    width:18px;
}
#flickrModule .jcarousel-next-horizontal{
    background-position:-679px -33px;
    width:18px;
}
.social{margin:0; float:left; padding: 0;}
.social-icons-special{list-style:outside none none; padding:0; margin:0;}
.wk-slideshow .slides > li > *, .wk-slideshow .slides > li > * > img{margin:0 auto; /*margin:0; width:55%;*/}
/*.wk-slideshow .caption{width:45%;height:292px; left:55%; padding:2px 5px;}*/
.wk-slideshow .caption{width:100%; left:0; padding:2px 5px; height:auto;}
.wk-slideshow .caption a{text-decoration:none;}
.wk-slideshow .caption h2{font-size:22px; margin-bottom:5px;}
#top-menu {
    padding: 5px;
}
#top-menu .menu ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

/*menu-line*/
#top-menu .menu-line, #top-menu .menu-line li {
    display: inline-block;
}
#top-menu .menu-line li{
    margin-left: 20px;
    margin-right: 5px;
    text-indent: -2px;
    font-weight: bold;
}
#top-menu .menu-line li a{
    display: list-item;
    list-style-type: disc;
}
.title > h2, .title > h3, .title > h4, .title > h5{
    border-bottom: 2px solid #e3e3e3;
}
h2.title {
    margin-bottom: 2px;
}
.headerbanner{
    margin: 0 auto;
    padding: 0;
    width: 100%;
    float:left;
    display: block;
    background-color:#ffffff;
    text-align: center;
}
.headerbanner h1{
    float: none;
}

.headerbanner h1 a img{
    width:auto;
    float: none;
}
.swiper-container .swiper-wrapper .swiper-slide .bottom{
    text-align: center;
    /*border-top: 3px solid #E6B81A;*/
    background-color: #660032;
    background: -moz-linear-gradient(to right, #660032 0%, #8f5b71 50%, #660032 100%);; /* FF3.6-15 */
    background: -webkit-linear-gradient(to right, #660032 0%, #8f5b71 50%, #660032 100%);; /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #660032 0%, #8f5b71 50%, #660032 100%);; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f5b71', endColorstr='#660032',GradientType=0 ); /* IE6-9 */
    opacity: 0.6;
}

.swiper-container .swiper-wrapper .swiper-slide h2{
    margin: auto;
    max-width: 1200px;
    padding-left: 25px;
}
.swiper-container p.caption-abstract{
    margin: auto;
    max-width: 1200px;
    padding-left: 25px;
    color:#fff;
}


.slideset img.border-box {
    max-height: 125px;
}

.slideset h3 {
    font-size: 1.1em;
    text-align: left;
    font-weight: normal;
    overflow-y: hidden;
}
.slideset h3 a {
    max-height: 3.1em;
    display: block;
}
.siv-download-button a span{font-weight:bold; font-size:1.2em;}
.siv-download-button a{line-height:normal;}
.download .download-descrizione{float: left; width: 100%; padding:0; margin:0;}
.markedDay a.ui-state-hover, .markedDay a.ui-state-default {
    background: #660032;
    color: #ffffff;
    text-shadow: none;
    border-radius: 4px;
}

.event .eventContainer.eventPage{
    float:left;
    width:75%;
    padding-right: 1%;
}

.event .eventSide{
    float: left;
    width: 25%;
    padding-left: 1%;
}
.ohanah .event_date {
    background-color: #660032;
    border-radius: 8px;
    display: block;
    text-align: center;
    width: 63px;
    height: 85px;
    font-family: inherit;
    background-repeat: no-repeat;
}

.ohanah .event_detail_container #event-container-info .ohanah-registration-link{
    float: right;
    padding-left: 5px;
    padding-right: 5px;
    border: 1px solid #660032;
    border-radius: 4px;
    background-color: #660032;
}

@media print{
    * {color: #153567 !important;}
    body{color: #153567 !important;}
    body a, body a:link, body a:visited {text-decoration: none !important;}

    .sectionmenu, .youtubevideo, .itemToolbar, .menu-top, .download, .eventcalendar,
    .event-download, .ohanah-registration-link, .mapWrapper, .highlight, .fa, .siv-sectionmenu{display:none;}

    .parsys_column, .logo, .list article.item, .columns, .eventListContainer .event,
    .event .eventContainer.eventPage, .eventSide, .list .list-item-preview-sezione, .list-item-preview-sezione img{
        float:none!important;
        position:static !important;
        padding: 0 !important;
        margin:0 !important;
        width: auto !important;
        position:static!important;
        white-space: normal !important;
    }
    .list article.item, .list .list-item-preview-sezione, .columns, .eventListContainer .event,
    .event .eventContainer.eventPage, .eventSide, .list-item-preview-sezione img{
        margin:0 0 10px 0 !important;
    }
    .event_detail_time{margin:10px 0 5px 0 !important;}
    .eventListContainer .event, .list .list-item-preview-sezione{margin:0 0 20px 0 !important;}
    .event .sectionmenu, .event .sectionmenu .side-parsys {display:block !important;}
    .event .sectionmenu .moduletable{display:none;}
    h1, h2, h3, h4, h5, h6 { color: #153567  !important;}
    .list article.item{ display: block; float:none; width:auto;}


}
@media screen and (max-width: 768px){
    .page-header{
        height: auto;
    }
    header .banner{
        height: auto;
        margin: 0 0 10px 0;
    }
    header .banner img.logo{
        display: block;
        clear: both;
    }
    ul.nav-up li{
        padding-top:5px;
        text-transform: initial;
        font-weight: bold;
    }
    ul.nav-up li ul {
        padding-left: 5px;
    }
    /* #search_form_container
    {
        float:left;
        margin: 5px 0 5px 5px;
        clear:left;
    } */
    
    .search-up {
        display: none;
    }
    div.pag-risultati-ricerca{
        float: left;
        width: 100%;
        margin: 0 0 1% 0;
    }
    .siv-gallerycontainer .ad-gallery .ad-nav {
        width: 80%;
    }
    div.cq-colctrl-lt0-c0, div.cq-colctrl-lt0-c1,
    div.cq-colctrl-lt1-c0, div.cq-colctrl-lt1-c1, div.cq-colctrl-lt1-c2,
    div.cq-colctrl-lt2-c0, div.cq-colctrl-lt2-c1, div.cq-colctrl-lt2-c2, div.cq-colctrl-lt2-c3,
    div.cq-colctrl-lt3-c0, div.cq-colctrl-lt3-c1, div.cq-colctrl-lt3-c2, div.cq-colctrl-lt3-c3,
    div.cq-colctrl-lt4-c0, div.cq-colctrl-lt4-c1, div.cq-colctrl-lt4-c2, div.cq-colctrl-lt4-c3, div.cq-colctrl-lt4-c4,
    div.cq-colctrl-lt5-c0, div.cq-colctrl-lt5-c1,
    div.cq-colctrl-lt6-c0, div.cq-colctrl-lt6-c1, div.cq-colctrl-lt6-c2, div.cq-colctrl-lt6-c3,
    div.cq-colctrl-lt7-c0, div.cq-colctrl-lt7-c1,
    div.cq-colctrl-lt8-c0, div.cq-colctrl-lt8-c1,
    div.cq-colctrl-lt9-c0, div.cq-colctrl-lt9-c1, div.cq-colctrl-lt9-c2,
    div.cq-colctrl-lt10-c0, div.cq-colctrl-lt10-c1,
    div.cq-colctrl-lt11-c0, div.cq-colctrl-lt11-c1,
    div.cq-colctrl-lt12-c0, div.cq-colctrl-lt12-c1,
    div.cq-colctrl-lt13-c0, div.cq-colctrl-lt13-c1{
        width:100%;
    }
    .men-nav{
        background-color:transparent;
        border: 0px;
    }
    #menu{
        float:none;
        margin:5px 0;
    }
    nav{
        height: auto;
        background-image:none;
        border:0px;
        display: block;
        float: none;
        left: 15px;
        position: absolute;
        top: 31px;
        z-index: 1000;
        width:60%;
        background:none repeat scroll 0 0 #354c5d;
        padding:10px 0;
    }
    ul.nav-up li{border:0px; padding:0px;background-color: transparent;}
    ul.nav-up li.attuale{
        background: none repeat scroll 0 0 #354c5d;
    }
    ul.nav-up li.attuale > a{
        color: #FFF;
        font-weight: bold;
        text-decoration: underline;
    }
    ul.nav-up li a {
        background: none repeat scroll 0 0 #354c5d;
        border-bottom: 0px;
        color: #fff;
        display: block;
        font-size: 1em;
        height: auto;
        line-height: 20px;
        margin: 0 auto;
        padding: 0 2px;
        text-align: left;
        text-decoration: none;
        width: 90%;
    }
    ul.nav-up li:last-child a{
        border-bottom: 0px;
    }
    ul.nav-up li a:hover{
        background: none repeat scroll 0 0 #354c5d;
        color:#000000;
        border-bottom:0px;
    }
    ul.nav-up li:last-child a:hover{
        border-bottom: 0px;
    }
    ul.nav-up li ul{
        display: table;
        position: relative;
        width: 80%;
        margin:0 auto;
    }
    ul.nav-up ul {
        top: 2px;
        visibility: visible;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        border:0px;
        background-color:transparent;
        z-index: 9999;
        text-transform: uppercase;
    }
    ul.nav-up li ul li {
        height:auto;
        margin:0;
        padding:0 5px;
        color:#ffffff;
        background-image:none;
        background-repeat:repeat;
        border:0px;
        font-weight: normal;
    }
    ul.nav-up li ul li a{
        color:#ffffff;
    }
    ul.nav-up li:hover ul{
        visibility:visible;
        background-image:none;
        background-repeat:repeat;
        color:#ccc  !important;
    }

    .lang-sear .six, .lang-sear  .row .six {float: left !important;  width: 50% !important;}
    /*.top-menu .nine{float: left !important; width: 75% !important;}
    .top-menu .three{float: left !important; width: 25% !important;}*/
    .chiavi{text-align:center;}
    #search_form_container{clear: none; float: right; margin: 0; padding-top: 10px;}
    .wk-slideshow .slides > li > *, .wk-slideshow .slides > li > * > img{margin:0 auto; }
    .wk-slideshow .caption{width:100%; left:0; padding:2px 5px; height:auto;}
    .wk-slideshow .slides > li > *, .wk-slideshow .slides > li > * > img{width:auto;}
    .slideshow .wk-slideshow h2{font-size:1.1em !important;}
    .slideshow .wk-slideshow  p{font-size:0.8em !important;}

    #top-menu{
        /*display: none;*/
    }


    .event .eventContainer.eventPage{
        width: 100%;
    }
    .event .eventSide{
        width: 100%;
        padding-left: 0;
        margin-left: -10px;
    }
    .event .eventSide .sectionmenu{
        float: left;
        width: 50%;
    }

}

@media screen and (min-width: 769px) {
    .map .eventListContainer {
        width: 70%;
    }

    .map .sidebarContainer {
        width: 30%;
    }
}
